package com.palmnest.service.lingling.service;

import com.palmnest.application.bean.AppResultDto;
import com.palmnest.application.dto.input.lingling.CurrentsetDto;
import com.palmnest.model.lingling.DevicePermGroup;

/**
 * Created by HXT on 2018/12/7.
 */
public interface LingLingService {
	String saveUserPerm(Integer groupId,String lingLingIds,Integer orgId);
	
	void updateUserPerm(DevicePermGroup group);

	AppResultDto getCurrentsetInfo(Integer orgId);

	AppResultDto saveCurrentset(CurrentsetDto currentsetDto);
}
